<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerName monitor.wifimtaani.top

    ProxyPreserveHost On
    ProxyPass / http://127.0.0.1:8000/
    ProxyPassReverse / http://127.0.0.1:8000/

    RequestHeader set X-Forwarded-Proto "https"

    ErrorLog ${APACHE_LOG_DIR}/monitor.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/monitor.wifimtaani.top_access.log combined

    SSLCertificateFile /etc/letsencrypt/live/monitor.wifimtaani.top/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/monitor.wifimtaani.top/privkey.pem
    Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
